Bug 1512854 - device-mapper: reload ioctl on XXX failed: No data available
Summary: device-mapper: reload ioctl on XXX failed: No data available
Keywords:
Status: VERIFIED
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: device-mapper-persistent-data
Version: 7.4
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: rc
: ---
Assignee: Joe Thornber
QA Contact: Lin Li
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-14 09:55 UTC by nikhil
Modified: 2020-02-18 10:28 UTC (History)
12 users (show)

Fixed In Version: device-mapper-persistent-data-0.8.5-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)

Comment 13 Jakub Krysl 2019-10-02 11:41:03 UTC
Mass migration to lilin.

Comment 18 Marian Csontos 2019-11-19 09:18:20 UTC
thin_repair enhanced by upstream commit 9e20465fd already included in 0.8.3

The error codes are unchanged.

Comment 24 Marian Csontos 2020-02-18 10:28:12 UTC
https://github.com/jthornber/thin-provisioning-tools


Note You need to log in before you can comment on or make changes to this bug.